Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Не могу постаивть гугл хром  (Прочитано 995 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ЦарьПушка

  • Автор темы
  • Активист
  • *
  • Сообщений: 796
  • Ubuntu 12.04, 14.04, 16.04 / LinuxMintTara user
    • Просмотр профиля
Не могу постаивть гугл хром
« : 08 Июня 2017, 20:53:23 »
В файрфокс и хромиум не идкт лайф-стримы с ютуба
решил поставить гугл хром
но: Ошибка: Неразрешимая зависимость: libfontconfig1 (>= 2.11)

sudo apt-get install libfontconfig1 2.11
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Заметьте, выбирается «libflorist2011-dev» для регулярного выражения «2.11»
Заметьте, выбирается «libyahoo2-11» для регулярного выражения «2.11»
Заметьте, выбирается «libedata-book-1.2-11» для регулярного выражения «2.11»
Заметьте, выбирается «zope2.11» для регулярного выражения «2.11»
Заметьте, выбирается «libphone-ui-20110825» для регулярного выражения «2.11»
Заметьте, выбирается «libflorist2011» для регулярного выражения «2.11»
Заметьте, выбирается «libexiv2-11» для регулярного выражения «2.11»
Заметьте, выбирается «libedataserver1.2-11» для регулярного выражения «2.11»
Заметьте, выбирается «libphone-ui-20110825-dbg» для регулярного выражения «2.11»
Уже установлена самая новая версия libexiv2-11.
Уже установлена самая новая версия libedata-book-1.2-11.
Уже установлена самая новая версия libfontconfig1.
Следующие пакеты устанавливались автоматически и больше не требуются:
  nexuiz-textures kde-l10n-ru language-pack-kde-ru-base darkplaces
  libboost-date-time1.46.1 kompozer-data nvidia-settings-304 python-qt4
  python-sip nexuiz-music language-pack-kde-en ttf-sil-gentium-basic
  apport-hooks-medibuntu kde-l10n-engb language-pack-kde-ru
  libqtassistantclient4 nexuiz-data libcmis-0.3-3 language-pack-kde-en-base
  libode1
Для их удаления используйте «apt-get autoremove».
Будут установлены следующие дополнительные пакеты:
  ada-reference-manual-html gnat gnat-4.6 gnat-4.6-base gnat-gps
  gnat-gps-common gnat-gps-doc gprbuild-doc javascript-common libc-ares2
  libecore-con1 libecore-evas1 libecore-fb1 libecore-file1 libecore-imf1
  libecore-input1 libecore-x1 libecore1 libedje1 libeet1 libeina1
  libelementary-data libelementary-svn-09 libembryo1 libevas1 libfso-glib0
  libgnat-4.6 libgnatprj4.6 libgnatvsn4.6 libgtkada2.24.1 libjs-prototype
  libjs-scriptaculous libphone-ui-common libphone-ui-shr libphone-utils0
  libshr-glib0 libtemplates-parser11.6 libxmlada4.1 wwwconfig-common
Предлагаемые пакеты:
  ada-compiler gnat-4.6-doc ada-reference-manual-info ada-reference-manual-pdf
  ada-reference-manual-text gnat-4.6-sjlj apache2 httpd libedje-bin
  libembryo-bin postgresql-client
Рекомендуемые пакеты:
  ada-reference-manual libphone-ui
НОВЫЕ пакеты, которые будут установлены:
  ada-reference-manual-html gnat gnat-4.6 gnat-4.6-base gnat-gps
  gnat-gps-common gnat-gps-doc gprbuild-doc javascript-common libc-ares2
  libecore-con1 libecore-evas1 libecore-fb1 libecore-file1 libecore-imf1
  libecore-input1 libecore-x1 libecore1 libedje1 libeet1 libeina1
  libelementary-data libelementary-svn-09 libembryo1 libevas1 libflorist2011
  libflorist2011-dev libfso-glib0 libgnat-4.6 libgnatprj4.6 libgnatvsn4.6
  libgtkada2.24.1 libjs-prototype libjs-scriptaculous libphone-ui-20110825
  libphone-ui-20110825-dbg libphone-ui-common libphone-ui-shr libphone-utils0
  libshr-glib0 libtemplates-parser11.6 libxmlada4.1 libyahoo2-11
  wwwconfig-common
обновлено 0, установлено 44 новых пакетов, для удаления отмечено 0 пакетов, и 35 пакетов не обновлено.
Необходимо скачать 44,6 MБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 190 MB.
Хотите продолжить [Д/н]? д
Получено:1 http://archive.ubuntu.com/ubuntu/ precise-updates/universe gnat-4.6-base amd64 4.6.3-1ubuntu4 [25,7 kB]
Получено:2 http://archive.ubuntu.com/ubuntu/ precise-updates/universe libgnat-4.6 amd64 4.6.3-1ubuntu4 [1 150 kB]
Получено:3 http://archive.ubuntu.com/ubuntu/ precise-updates/universe libgnatvsn4.6 amd64 4.6.3-1ubuntu4 [331 kB]
Получено:4 http://archive.ubuntu.com/ubuntu/ precise-updates/universe libgnatprj4.6 amd64 4.6.3-1ubuntu4 [597 kB]
Получено:5 http://archive.ubuntu.com/ubuntu/ precise-updates/universe gnat-4.6 amd64 4.6.3-1ubuntu4 [12,0 MB]
Получено:6 http://archive.ubuntu.com/ubuntu/ precise/universe libflorist2011 amd64 2011-1 [111 kB]
Получено:7 http://archive.ubuntu.com/ubuntu/ precise/universe libgtkada2.24.1 amd64 2.24.1-2 [1 312 kB]
Получено:8 http://archive.ubuntu.com/ubuntu/ precise/universe libtemplates-parser11.6 amd64 11.6-2 [277 kB]
Получено:9 http://archive.ubuntu.com/ubuntu/ precise/universe libxmlada4.1 amd64 4.1-1 [757 kB]
Получено:10 http://archive.ubuntu.com/ubuntu/ precise-updates/main libc-ares2 amd64 1.7.5-1ubuntu0.1 [36,8 kB]
Получено:11 http://archive.ubuntu.com/ubuntu/ precise/universe libfso-glib0 amd64 2011.06.01.1-1 [532 kB]
Получено:12 http://archive.ubuntu.com/ubuntu/ precise/universe libphone-utils0 amd64 0.1+git20110523-1 [19,5 kB]
Получено:13 http://archive.ubuntu.com/ubuntu/ precise/universe libshr-glib0 amd64 2011.03.08.2~git20110930-2 [37,3 kB]
Получено:14 http://archive.ubuntu.com/ubuntu/ precise/universe libphone-ui-common all 1:0.0.1+git20110825-1 [3 616 B]
Получено:15 http://archive.ubuntu.com/ubuntu/ precise/universe libphone-ui-20110825 amd64 1:0.0.1+git20110825-1 [43,4 kB]
Получено:16 http://archive.ubuntu.com/ubuntu/ precise/universe libeina1 amd64 1.0.0-1ubuntu3 [94,5 kB]
Получено:17 http://archive.ubuntu.com/ubuntu/ precise/universe libecore1 amd64 1.0.0-2.1 [49,8 kB]
Получено:18 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-fb1 amd64 1.0.0-2.1 [14,8 kB]
Получено:19 http://archive.ubuntu.com/ubuntu/ precise/universe libeet1 amd64 1.4.0-2.1build1 [55,1 kB]
Получено:20 http://archive.ubuntu.com/ubuntu/ precise/universe libevas1 amd64 1.0.0-1.1ubuntu1 [339 kB]
Получено:21 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-input1 amd64 1.0.0-2.1 [9 322 B]
Получено:22 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-x1 amd64 1.0.0-2.1 [91,1 kB]
Получено:23 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-evas1 amd64 1.0.0-2.1 [42,3 kB]
Получено:24 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-con1 amd64 1.0.0-2.1 [33,0 kB]
Получено:25 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-file1 amd64 1.0.0-2.1 [14,6 kB]
Получено:26 http://archive.ubuntu.com/ubuntu/ precise/universe libecore-imf1 amd64 1.0.0-2.1 [10,9 kB]
Получено:27 http://archive.ubuntu.com/ubuntu/ precise/universe libembryo1 amd64 1.0.0-1 [23,1 kB]
Получено:28 http://archive.ubuntu.com/ubuntu/ precise/universe libedje1 amd64 1.0.0-1build1 [194 kB]
Получено:29 http://archive.ubuntu.com/ubuntu/ precise/universe libelementary-data all 0.7.0.55225-1 [932 kB]
Получено:30 http://archive.ubuntu.com/ubuntu/ precise/universe libelementary-svn-09 amd64 0.7.0.55225-1 [374 kB]
Получено:31 http://archive.ubuntu.com/ubuntu/ precise/universe libphone-ui-shr amd64 0.1+git20110827-2 [1 360 kB]
Получено:32 http://archive.ubuntu.com/ubuntu/ precise/universe ada-reference-manual-html all 1:2005.2-1 [2 961 kB]
Получено:33 http://archive.ubuntu.com/ubuntu/ precise/universe gnat amd64 4.6ubuntu1 [2 438 B]
Получено:34 http://archive.ubuntu.com/ubuntu/ precise/universe libjs-prototype all 1.7.0-2 [40,9 kB]
Получено:35 http://archive.ubuntu.com/ubuntu/ precise/universe libjs-scriptaculous all 1.9.0-2 [107 kB]
Получено:36 http://archive.ubuntu.com/ubuntu/ precise-updates/universe gnat-gps-common all 5.0-6ubuntu1 [1 385 kB]
Получено:37 http://archive.ubuntu.com/ubuntu/ precise-updates/universe gnat-gps amd64 5.0-6ubuntu1 [7 708 kB]
Получено:38 http://archive.ubuntu.com/ubuntu/ precise-updates/universe gnat-gps-doc all 5.0-6ubuntu1 [9 821 kB]
Получено:39 http://archive.ubuntu.com/ubuntu/ precise/universe gprbuild-doc all 2011-1 [690 kB]
Получено:40 http://archive.ubuntu.com/ubuntu/ precise/universe wwwconfig-common all 0.2.2 [18,0 kB]
Получено:41 http://archive.ubuntu.com/ubuntu/ precise/universe javascript-common all 8 [4 208 B]
Получено:42 http://archive.ubuntu.com/ubuntu/ precise/universe libflorist2011-dev amd64 2011-1 [731 kB]
Получено:43 http://archive.ubuntu.com/ubuntu/ precise/universe libyahoo2-11 amd64 1.0.1-1 [99,2 kB]
Получено:44 http://archive.ubuntu.com/ubuntu/ precise/universe libphone-ui-20110825-dbg amd64 1:0.0.1+git20110825-1 [74,5 kB]
Получено 44,6 MБ за 55с (804 kБ/c)                                             
Извлечение шаблонов из пакетов: 100%
Предварительная настройка пакетов ...
Выбор ранее не выбранного пакета gnat-4.6-base.
(Чтение базы данных ... на данный момент установлено 233786 файлов и каталогов.)
Распаковывается пакет gnat-4.6-base (из файла .../gnat-4.6-base_4.6.3-1ubuntu4_amd64.deb)...
Выбор ранее не выбранного пакета libgnat-4.6.
Распаковывается пакет libgnat-4.6 (из файла .../libgnat-4.6_4.6.3-1ubuntu4_amd64.deb)...
Выбор ранее не выбранного пакета libgnatvsn4.6.
Распаковывается пакет libgnatvsn4.6 (из файла .../libgnatvsn4.6_4.6.3-1ubuntu4_amd64.deb)...
Выбор ранее не выбранного пакета libgnatprj4.6.
Распаковывается пакет libgnatprj4.6 (из файла .../libgnatprj4.6_4.6.3-1ubuntu4_amd64.deb)...
Выбор ранее не выбранного пакета gnat-4.6.
Распаковывается пакет gnat-4.6 (из файла .../gnat-4.6_4.6.3-1ubuntu4_amd64.deb)...
Выбор ранее не выбранного пакета libflorist2011.
Распаковывается пакет libflorist2011 (из файла .../libflorist2011_2011-1_amd64.deb)...
Выбор ранее не выбранного пакета libgtkada2.24.1.
Распаковывается пакет libgtkada2.24.1 (из файла .../libgtkada2.24.1_2.24.1-2_amd64.deb)...
Выбор ранее не выбранного пакета libtemplates-parser11.6.
Распаковывается пакет libtemplates-parser11.6 (из файла .../libtemplates-parser11.6_11.6-2_amd64.deb)...
Выбор ранее не выбранного пакета libxmlada4.1.
Распаковывается пакет libxmlada4.1 (из файла .../libxmlada4.1_4.1-1_amd64.deb)...
Выбор ранее не выбранного пакета libc-ares2.
Распаковывается пакет libc-ares2 (из файла .../libc-ares2_1.7.5-1ubuntu0.1_amd64.deb)...
Выбор ранее не выбранного пакета libfso-glib0.
Распаковывается пакет libfso-glib0 (из файла .../libfso-glib0_2011.06.01.1-1_amd64.deb)...
Выбор ранее не выбранного пакета libphone-utils0.
Распаковывается пакет libphone-utils0 (из файла .../libphone-utils0_0.1+git20110523-1_amd64.deb)...
Выбор ранее не выбранного пакета libshr-glib0.
Распаковывается пакет libshr-glib0 (из файла .../libshr-glib0_2011.03.08.2~git20110930-2_amd64.deb)...
Выбор ранее не выбранного пакета libphone-ui-common.
Распаковывается пакет libphone-ui-common (из файла .../libphone-ui-common_1%3a0.0.1+git20110825-1_all.deb)...
Выбор ранее не выбранного пакета libphone-ui-20110825.
Распаковывается пакет libphone-ui-20110825 (из файла .../libphone-ui-20110825_1%3a0.0.1+git20110825-1_amd64.deb)...
Выбор ранее не выбранного пакета libeina1.
Распаковывается пакет libeina1 (из файла .../libeina1_1.0.0-1ubuntu3_amd64.deb)...
Выбор ранее не выбранного пакета libecore1.
Распаковывается пакет libecore1 (из файла .../libecore1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-fb1.
Распаковывается пакет libecore-fb1 (из файла .../libecore-fb1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libeet1.
Распаковывается пакет libeet1 (из файла .../libeet1_1.4.0-2.1build1_amd64.deb)...
Выбор ранее не выбранного пакета libevas1.
Распаковывается пакет libevas1 (из файла .../libevas1_1.0.0-1.1ubuntu1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-input1.
Распаковывается пакет libecore-input1 (из файла .../libecore-input1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-x1.
Распаковывается пакет libecore-x1 (из файла .../libecore-x1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-evas1.
Распаковывается пакет libecore-evas1 (из файла .../libecore-evas1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-con1.
Распаковывается пакет libecore-con1 (из файла .../libecore-con1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-file1.
Распаковывается пакет libecore-file1 (из файла .../libecore-file1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libecore-imf1.
Распаковывается пакет libecore-imf1 (из файла .../libecore-imf1_1.0.0-2.1_amd64.deb)...
Выбор ранее не выбранного пакета libembryo1.
Распаковывается пакет libembryo1 (из файла .../libembryo1_1.0.0-1_amd64.deb)...
Выбор ранее не выбранного пакета libedje1.
Распаковывается пакет libedje1 (из файла .../libedje1_1.0.0-1build1_amd64.deb)...
Выбор ранее не выбранного пакета libelementary-data.
Распаковывается пакет libelementary-data (из файла .../libelementary-data_0.7.0.55225-1_all.deb)...
Выбор ранее не выбранного пакета libelementary-svn-09.
Распаковывается пакет libelementary-svn-09 (из файла .../libelementary-svn-09_0.7.0.55225-1_amd64.deb)...
Выбор ранее не выбранного пакета libphone-ui-shr.
Распаковывается пакет libphone-ui-shr (из файла .../libphone-ui-shr_0.1+git20110827-2_amd64.deb)...
Выбор ранее не выбранного пакета ada-reference-manual-html.
Распаковывается пакет ada-reference-manual-html (из файла .../ada-reference-manual-html_1%3a2005.2-1_all.deb)...
Выбор ранее не выбранного пакета gnat.
Распаковывается пакет gnat (из файла .../gnat_4.6ubuntu1_amd64.deb)...
Выбор ранее не выбранного пакета libjs-prototype.
Распаковывается пакет libjs-prototype (из файла .../libjs-prototype_1.7.0-2_all.deb)...
Выбор ранее не выбранного пакета libjs-scriptaculous.
Распаковывается пакет libjs-scriptaculous (из файла .../libjs-scriptaculous_1.9.0-2_all.deb)...
Выбор ранее не выбранного пакета gnat-gps-common.
Распаковывается пакет gnat-gps-common (из файла .../gnat-gps-common_5.0-6ubuntu1_all.deb)...
Выбор ранее не выбранного пакета gnat-gps.
Распаковывается пакет gnat-gps (из файла .../gnat-gps_5.0-6ubuntu1_amd64.deb)...
Выбор ранее не выбранного пакета gnat-gps-doc.
Распаковывается пакет gnat-gps-doc (из файла .../gnat-gps-doc_5.0-6ubuntu1_all.deb)...
Выбор ранее не выбранного пакета gprbuild-doc.
Распаковывается пакет gprbuild-doc (из файла .../gprbuild-doc_2011-1_all.deb)...
Выбор ранее не выбранного пакета wwwconfig-common.
Распаковывается пакет wwwconfig-common (из файла .../wwwconfig-common_0.2.2_all.deb)...
Выбор ранее не выбранного пакета javascript-common.
Распаковывается пакет javascript-common (из файла .../javascript-common_8_all.deb)...
Выбор ранее не выбранного пакета libflorist2011-dev.
Распаковывается пакет libflorist2011-dev (из файла .../libflorist2011-dev_2011-1_amd64.deb)...
Выбор ранее не выбранного пакета libyahoo2-11.
Распаковывается пакет libyahoo2-11 (из файла .../libyahoo2-11_1.0.1-1_amd64.deb)...
Выбор ранее не выбранного пакета libphone-ui-20110825-dbg.
Распаковывается пакет libphone-ui-20110825-dbg (из файла .../libphone-ui-20110825-dbg_1%3a0.0.1+git20110825-1_amd64.deb)...
Обрабатываются триггеры для man-db ...
Обрабатываются триггеры для install-info ...
Обрабатываются триггеры для doc-base ...
Обработка 3 добавленных файла doc-base...
Регистрация документа в scrollkeeper...
Настраивается пакет gnat-4.6-base (4.6.3-1ubuntu4) ...
Настраивается пакет libgnat-4.6 (4.6.3-1ubuntu4) ...
Настраивается пакет libgnatvsn4.6 (4.6.3-1ubuntu4) ...
Настраивается пакет libgnatprj4.6 (4.6.3-1ubuntu4) ...
Настраивается пакет gnat-4.6 (4.6.3-1ubuntu4) ...
Настраивается пакет libflorist2011 (2011-1) ...
Настраивается пакет libgtkada2.24.1 (2.24.1-2) ...
Настраивается пакет libtemplates-parser11.6 (11.6-2) ...
Настраивается пакет libxmlada4.1 (4.1-1) ...
Настраивается пакет libc-ares2 (1.7.5-1ubuntu0.1) ...
Настраивается пакет libfso-glib0 (2011.06.01.1-1) ...
Настраивается пакет libphone-utils0 (0.1+git20110523-1) ...
Настраивается пакет libshr-glib0 (2011.03.08.2~git20110930-2) ...
Настраивается пакет libphone-ui-common (1:0.0.1+git20110825-1) ...
Настраивается пакет libphone-ui-20110825 (1:0.0.1+git20110825-1) ...
Настраивается пакет libeina1 (1.0.0-1ubuntu3) ...
Настраивается пакет libecore1 (1.0.0-2.1) ...
Настраивается пакет libecore-fb1 (1.0.0-2.1) ...
Настраивается пакет libeet1 (1.4.0-2.1build1) ...
Настраивается пакет libevas1 (1.0.0-1.1ubuntu1) ...
Настраивается пакет libecore-input1 (1.0.0-2.1) ...
Настраивается пакет libecore-x1 (1.0.0-2.1) ...
Настраивается пакет libecore-evas1 (1.0.0-2.1) ...
Настраивается пакет libecore-con1 (1.0.0-2.1) ...
Настраивается пакет libecore-file1 (1.0.0-2.1) ...
Настраивается пакет libecore-imf1 (1.0.0-2.1) ...
Настраивается пакет libembryo1 (1.0.0-1) ...
Настраивается пакет libedje1 (1.0.0-1build1) ...
Настраивается пакет libelementary-data (0.7.0.55225-1) ...
Настраивается пакет libelementary-svn-09 (0.7.0.55225-1) ...
Настраивается пакет libphone-ui-shr (0.1+git20110827-2) ...
Настраивается пакет ada-reference-manual-html (1:2005.2-1) ...
Настраивается пакет gnat (4.6ubuntu1) ...
Настраивается пакет libjs-prototype (1.7.0-2) ...
Настраивается пакет libjs-scriptaculous (1.9.0-2) ...
Настраивается пакет gnat-gps-common (5.0-6ubuntu1) ...
Настраивается пакет gnat-gps (5.0-6ubuntu1) ...
Настраивается пакет gnat-gps-doc (5.0-6ubuntu1) ...
Настраивается пакет gprbuild-doc (2011-1) ...
Настраивается пакет wwwconfig-common (0.2.2) ...
Настраивается пакет javascript-common (8) ...
Настраивается пакет libflorist2011-dev (2011-1) ...
Настраивается пакет libyahoo2-11 (1.0.1-1) ...
Настраивается пакет libphone-ui-20110825-dbg (1:0.0.1+git20110825-1) ...
Обрабатываются триггеры для libc-bin ...
ldconfig deferred processing now taking place
и всё ранво в итоге Неразрешимая зависимость: libfontconfig1 (>= 2.11)


Оффлайн symon.2014

  • Забанен
  • Старожил
  • *
  • Сообщений: 1225
  • Ковырятель страны OS.
    • Просмотр профиля
Re: Не могу постаивть гугл хром
« Ответ #1 : 08 Июня 2017, 21:16:29 »
ЦарьПушка, libfontconfig1 в поиск synaptic

Оффлайн DimanBG

  • Старожил
  • *
  • Сообщений: 1316
    • Просмотр профиля
Re: Не могу постаивть гугл хром
« Ответ #2 : 09 Июня 2017, 10:59:51 »
ЦарьПушка, интересно, что ты устанавливал-удалял и как, если -
Следующие пакеты устанавливались автоматически и больше не требуются:
  nexuiz-textures kde-l10n-ru language-pack-kde-ru-base darkplaces
  libboost-date-time1.46.1 kompozer-data nvidia-settings-304 python-qt4
  python-sip nexuiz-music language-pack-kde-en ttf-sil-gentium-basic
  apport-hooks-medibuntu kde-l10n-engb language-pack-kde-ru
  libqtassistantclient4 nexuiz-data libcmis-0.3-3 language-pack-kde-en-base
  libode1
Для их удаления используйте «apt-get autoremove».
После autoremove весело будет.

 

Страница сгенерирована за 0.073 секунд. Запросов: 25.